var isString=function(a)
{
	return typeof a=="string";
};

var isArray=function(a)
{
	return isObject(a)&&a.constructor==Array;
};

var isUndef=function(a)
{
	return typeof a=="undefined";
};

var $=function(){
	var elements=[];
	for(var i=0;i<arguments.length;i++){
		var element=arguments[i];
		if(isString(element))
			element=document.getElementById(element);
		if(arguments.length==1)
			return element;
		elements.push(element);
	}
	return elements;
};